/* Class = "NSMenuItem"; title = "Monthly"; ObjectID = "103"; */
"103.title" = "Monatlich";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "104"; */
"104.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Daily"; ObjectID = "106"; */
"106.title" = "Täglich";

/* Class = "NSMenuItem"; title = "Weekly"; ObjectID = "107"; */
"107.title" = "Wöchentlich";

/* Class = "NSButtonCell"; title = "Check Now…"; ObjectID = "155"; */
"155.title" = "Jetzt suchen …";

/* Class = "NSButtonCell"; title = "Check for updates:"; ObjectID = "156"; */
"156.title" = "Nach Updates suchen:";

/* Class = "NSTextFieldCell"; title = "If you choose to share this information, you'll be helping keep us informed of which hardware and OS versions our software should support.\n\nThis information is kept entirely anonymous."; ObjectID = "158"; */
"158.title" = "Wenn Sie uns diese Informationen senden, fördern Sie eine bessere Unterstützung für Ihre Systemkonfiguration in unseren künftigen Versionen.\n\nDiese Informationen werden anonym aufbewahrt.";

/* Class = "NSButtonCell"; title = "Send anonymous system information to the Omni Group"; ObjectID = "159"; */
"159.title" = "Anonyme Systeminformationen an The Omni Group senden";

/* Class = "NSButtonCell"; title = "Learn more about what kind of information is sent"; ObjectID = "160"; */
"160.title" = "Mehr erfahren ...";